BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
CODE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BUTTON {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0
}
label{
	BORDER-COLLAPSE: collapse; border-spacing: 0;PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
H1 {
	FONT-WEIGHT: 400; FONT-SIZE: 100%
}
H2 {
	FONT-WEIGHT: 400; FONT-SIZE: 100%
}
H3 {
	FONT-WEIGHT: 400; FONT-SIZE: 100%
}
H4 {
	FONT-WEIGHT: 400; FONT-SIZE: 100%
}
H5 {
	FONT-WEIGHT: 400; FONT-SIZE: 100%
}
H6 {
	FONT-WEIGHT: 400; FONT-SIZE: 100%
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: " "
}
.clearfix {
	ZOOM: 1
}
.clearfix {
	DISPLAY: block
}
INPUT.text-input {
	BORDER-RIGHT: #809db9 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #809db9 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; FONT: 100% Tahoma; BORDER-LEFT: #809db9 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #809db9 1px solid
}
SELECT {
	BORDER-RIGHT: #809db9 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #809db9 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; FONT: 100% Tahoma; BORDER-LEFT: #809db9 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #809db9 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #809db9 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #809db9 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; FONT: 100% Tahoma; BORDER-LEFT: #809db9 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #809db9 1px solid
}
INPUT {
	VERTICAL-ALIGN: middle
}

INPUT.text-input {
	HEIGHT: 18px
}
TEXTAREA {
	OVERFLOW: auto;
}
BODY {
      margin:0;padding:0;font-size:12px;line-height:22px;font-family:"微软雅黑";color:#000;-webkit-text-size-adjust:none
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; BORDER-RIGHT-WIDTH: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
UL LI {
	LIST-STYLE-TYPE: none
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.cl {
	FONT-SIZE: 0px; LINE-HEIGHT: 0px; HEIGHT: 0px
}
.clear {
	FONT-SIZE: 0px; LINE-HEIGHT: 0px; HEIGHT: 0px
}
.cl {
	CLEAR: left
}
.clear {
	CLEAR: both
}
A {
	CURSOR: pointer; COLOR: #0169bc; TEXT-DECORATION: none; outline: none
}
A:hover {
	TEXT-DECORATION: underline
}
.about_tit A:hover {
	TEXT-DECORATION: underline
}
.f12 {
	FONT-SIZE: 12px
}
.f14 {
	FONT-SIZE: 14px
}
.f16 {
	FONT-SIZE: 14px
}
.fgray {
	COLOR: #999! important
}
.fbgray {
	COLOR: #ccc! important
}
.f6 {
	COLOR: #666
}
.f3 {
	COLOR: #333
}
.fred {
	COLOR: #f00
}
.forange {
	COLOR: #ff7900
}
.fbold {
	FONT-WEIGHT: bold
}
.fblack {
	COLOR: #000
}
.fblue {
	COLOR: #1474ca
}
.farial {
	FONT-FAMILY: 'arial'
}
.fsize {
	FONT-SIZE: 0px; TEXT-INDENT: -9999px
}
.margintop {
	MARGIN-TOP: 20px
}
.pointer {
	CURSOR: pointer
}
.cl{clear:both}
.fb{font-weight:bold}
.dis{display:block}
.undis{display:none}
.inputbtn {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; BORDER-LEFT: #ccc 1px solid; CURSOR: pointer; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: #f2f2f2; border-radius: 3px
}

.topbar {
	MIN-WIDTH: 1200px; BORDER-BOTTOM: #dfdede 1px solid; HEIGHT: 30px; BACKGROUND-COLOR: #f7f7f7
}
.webmain {
	MARGIN: 0px auto; WIDTH:1200px;
}
.topbar_left {
	FLOAT: left
}
.topbar_left UL LI {
	PADDING-RIGHT: 7px; FLOAT: left; LINE-HEIGHT: 30px; HEIGHT: 30px; 
}
.topbar_left UL LI A {
	COLOR: #666
}
.topbar_left .on A {
	DISPLAY: block; FLOAT: left
}
.topbar_left .forange {
	COLOR: #ff7900
}
.topbar_left UL LI SPAN {
	PADDING-LEFT: 7px; COLOR: #c5c5c5
}
.topbar_left .iphone-icon {cursor:pointer; padding:0px; margin-right:4px;}
.topbar_left .iphone-icon .txt {padding-left:0px; color:#666;}
.topbar_left .iphone-icon .dicon {width:7px; height:5px; background:url(../images/nh-icon.gif) -1px -24px no-repeat; display:block; float:left; padding-left:0px; margin:13px 0 0 5px;}
.topbar_left .iphone-icon .menu-hd {overflow:hidden; position:relative; z-index:9999; background:url(../images/nh-icon.gif) 6px 8px no-repeat; padding:0px 8px 0px 21px; height:30px; _width:72px;}
.topbar_left .menu-hover .menu-hd {background-color:#FFF; border:1px #DFDEDE solid; border-top:0px; border-bottom:0px; padding:0px 7px 1px 20px; background-position:5px -29px;}
.topbar_left .menu-box {margin-top:-1px; position:relative; z-index:9998; cursor:default; display:none;}
.topbar_left .menu-box .ewm {background-color:#FFF; border:1px #DFDEDE solid; position: absolute; top:0px; left:0px; width:275px; padding:10px;}
.topbar_left .menu-box .ewm dl dt {float:left; line-height:25px; margin-right:15px;}
.topbar_left .menu-box .ewm .ewm-txt {font-size:17px; margin-top:3px; color:#ff7800;}
.topbar_left .menu-box .ewm .ewm-txt1 {font-size:12px; line-height:18px; color:#999;}
.topbar_left .menu-box .ewm dl dd {float:left;}
.topbar_left .menu-box .ewm .icon {width:62px; height:35px; background:url(../images/nh-icon.gif) 0px -61px no-repeat;}
.topbar_left .menu-box .ewm .btn a {display:block; width:105px; height:31px; float:left; line-height:31px; margin-top:12px;}
.topbar_left .menu-box .ewm .btn .iphone {background:url(../images/nh-icon.gif) 0px -123px no-repeat; margin-right:10px;}
.topbar_left .menu-box .ewm .btn .android {background:url(../images/nh-icon.gif) -114px -123px no-repeat;}
.topbar_left .menu-hover .menu-box {display:block;}
.topbar_left .menu-box .ewm .ccc1 .ccc2 {float:left; line-height:25px; margin-right:15px;}
.topbar_left .menu-box .ewm .ccc1 .ccc3 {float:left;}
.topbar_left .menu-hover .menu-box {
	DISPLAY: block
}
.topbar_right {
	FLOAT: right
}
.topbar_right P {
	LINE-HEIGHT: 29px
}
.topbar_right P SPAN {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; COLOR: #999; PADDING-TOP: 0px
}
.topbar_right A {
	COLOR: #333
}
.topbar_right UL LI {
	PADDING-RIGHT: 7px; FLOAT: left; COLOR: #888; LINE-HEIGHT: 29px; POSITION: relative; HEIGHT: 29px
}
.topbar_right UL LI SPAN {
	PADDING-LEFT: 7px; COLOR: #c5c5c5
}
.topbar_right .line {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.topbar_right .num_box {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bolder; PADDING-BOTTOM: 1px; MARGIN-LEFT: 5px; PADDING-TOP: 1px; BACKGROUND-COLOR: #ff7d26; border-radius: 7px
}
.topbar_right .num_box .num {
	PADDING-LEFT: 0px
}
.topbar_right .num_box .num A {
	COLOR: #fff
}
.topbar_right .num_box .num SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/payrent.gif) no-repeat -2px -504px; LEFT: -4px; PADDING-BOTTOM: 0px; WIDTH: 4px; PADDING-TOP: 0px; POSITION: absolute; TOP: 5px; HEIGHT: 7px
}
.topbar_right .header-service {
	PADDING-RIGHT: 0px; CURSOR: pointer
}
.topbar_right .header-service SPAN {
	PADDING-LEFT: 0px; COLOR: #333
}
.topbar_right .header-service .dicon {
	DISPLAY: block; BACKGROUND: url(../images/nh-icon.gif) no-repeat -1px -13px; FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 7px; HEIGHT: 24px
}
.topbar_right .header-service .menu-hd {
	PADDING-RIGHT: 5px; PADDING-LEFT: 7px; Z-INDEX: 10002; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 30px; _width: 60px
}
.topbar_right .menu-hover .menu-hd {
	BORDER-RIGHT: #dfdede 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #dfdede 0px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 1px; BORDER-LEFT: #dfdede 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #dfdede 0px solid; BACKGROUND-COLOR: #fff
}
.topbar_right .menu-list {
	MARGIN-TOP: -1px; DISPLAY: none; Z-INDEX: 10001; CURSOR: default; POSITION: relative
}
.topbar_right .menu-list .menu-panel {
	BORDER-RIGHT: #dfdede 1px solid; BORDER-TOP: #dfdede 1px solid; Z-INDEX: 10; LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #dfdede 1px solid; WIDTH: 70px; LINE-HEIGHT: 22px; BORDER-BOTTOM: #dfdede 1px solid; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
.topbar_right .menu-list .menu-panel A {
	DISPLAY: block
}
.topbar_right .menu-hover .menu-list {
	DISPLAY: block
}
.webheader {
	MIN-WIDTH: 994px; 
	/*BACKGROUND: url(../images/webindexbg.gif) repeat-x 0px -43px;*/
	HEIGHT: 96px;
	background: #fff;
}
.webheader .newlogo .logo {
	DISPLAY: block; FLOAT: left; WIDTH: 160px; HEIGHT: 50px
}
.webheader .newlogo .wallpaper {
	DISPLAY: block; FLOAT: left; MARGIN-LEFT: 27px; WIDTH: 160px; HEIGHT: 50px
}
.webheader .logo {
	/*BACKGROUND: url(../images/logo.gif) no-repeat 0px 0px; MARGIN: 20px 0px 0px; WIDTH: 329px; HEIGHT: 49px*/
	BACKGROUND: url(../images/logo1.png) no-repeat center; MARGIN: 20px 0px 0px; WIDTH: 329px; HEIGHT: 65px
}
.webheader .logo A {
	DISPLAY: block; FONT-SIZE: 0px; WIDTH: 329px; COLOR: #fff; TEXT-INDENT: -9999px; HEIGHT: 49px
}
.webheader .webnav {
	/*MARGIN-TOP: 39px*/
	MARGIN-TOP: 30px
}
.webheader .webnav UL LI {
	FONT-SIZE: 17px; FLOAT: left; MARGIN-LEFT: 12px; WIDTH: 100px; COLOR: #333; LINE-HEIGHT: 40px; FONT-FAMILY: '微软雅黑'; HEIGHT: 47px; TEXT-ALIGN: center;  overflow:hidden;
}
.webheader .webnav UL LI A {
	DISPLAY: block; WIDTH: 90px; COLOR: #333; HEIGHT: 47px; 
}



.webheader .webnav UL LI A {
	font-size: 16px;
    outline: none;
    cursor: pointer;
    text-decoration: none;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    /*color: #666;*/
   
}


.webheader .webnav UL LI A:hover {
     text-decoration: line-through;
     transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
}



/*.webheader .webnav UL LI A:hover {
	COLOR: #333; 
	
	COLOR: #ff7900; TEXT-DECORATION: none
}*/
.webheader .webnav .on {
	/*BACKGROUND: url(../images/webindexbg.gif) no-repeat 0px -244px*/
}
.webheader .webnav .on A {
	COLOR: #fff
}
.webheader .webnav .on A:hover {
	COLOR: #fff
}
.webheader .webnav .tt {
	COLOR: #ff7900
}
.webheader .wbg {
	BACKGROUND: url(../images/payrent.gif) repeat-x; OVERFLOW: hidden; HEIGHT: 5px
}

.item-name {
	CLEAR: both; PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100px; PADDING-TOP: 12px; TEXT-ALIGN: right
}
.input-info {
	BORDER-RIGHT: #a8a8a8 1px solid; BORDER-TOP: #a8a8a8 1px solid;float:left; PADDING-LEFT: 10px; BORDER-LEFT: #a8a8a8 1px solid; WIDTH: 135px; LINE-HEIGHT: 24px; BORDER-BOTTOM: #a8a8a8 1px solid; HEIGHT: 24px
}
.input-dft {
	BORDER-RIGHT: #a8a8a8 1px solid; BORDER-TOP: #a8a8a8 1px solid; BORDER-LEFT: #a8a8a8 1px solid; BORDER-BOTTOM: #a8a8a8 1px solid
}
.input-focus {
	BORDER-RIGHT: #5487af 1px solid; BORDER-TOP: #5487af 1px solid; BORDER-LEFT: #5487af 1px solid; BORDER-BOTTOM: #5487af 1px solid
}
.check_error {
	PADDING-LEFT: 20px; BACKGROUND: url(../../regimages/check_error.png) no-repeat 0px 0px;  COLOR: #ff0000;line-height:22px;height:22px;
}
.check_succ {
	PADDING-LEFT: 20px;BACKGROUND: url(../../regimages/check_succ.png) no-repeat 0px 5px; line-height:22px;height:22px;
}
.reg_info {
	FONT-SIZE: 12px; line-height:24px; COLOR: #666
}
.zymcgtxt{line-height:24px;}
A.wygm 
{
    	BORDER-TOP: #1587bc 1px solid; HEIGHT: 29px; BORDER-RIGHT: #1587bc 1px solid; BORDER-BOTTOM: #1587bc 1px solid; COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none; BORDER-LEFT: #1587bc 1px solid; DISPLAY: block; LINE-HEIGHT: 29px; WIDTH: 96px; BACKGROUND-COLOR: #3aa1d1

}
A.wygm:hover 
{
    	FONT-SIZE: 14px; BORDER-TOP: #cccccc 1px solid; HEIGHT: 29px; BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; COLOR: #666; TEXT-ALIGN: center; TEXT-DECORATION: none; BORDER-LEFT: #cccccc 1px solid; DISPLAY: block; LINE-HEIGHT: 29px; WIDTH: 96px; BACKGROUND-COLOR: #e9e9e9

}
.w1200{
    width: 1200px;
    margin:0 auto;
    position: relative;
}
.bbdy{width:1200px;margin:0 auto;overflow:hidden; }

.bottom{min-width:1200px;background:#1e1e1e;padding:27px 0 50px 0;clear:both}
.bottom_l{width:752px;float:left;padding:0 0 0 30px}
.bottom_l li{width:188px;float:left}
.bottom_l_title{height:30px;font-size:16px;color:#fff}
.bottom_l li li{width:auto;float:none;height:30px;line-height:30px;background:url(../images/icon1.jpg) no-repeat left center;padding:0 0 0 12px;color:#b8b8b8}
.bottom_l li li a{color:#b8b8b8}
.bottom_gz{width:185px;float:left}
.bottom_gz li{height:30px;color:#b8b8b8}
.bottom_gz_pic{width:26px;float:left;margin-top:7px}
.bottom_gz li a{color:#b8b8b8;line-height:30px;float:left}
.bottom_r{width:141px;float:right;padding:0 85px 0 0}
.bottom_con{height:33px;background:url(../images/bg1.png) no-repeat center top;line-height:23px;padding:10px 0 0 0;margin:8px 0 0 0;text-align:center;color:#fff;line-height:23px}
.spinner{-webkit-animation:spinner 2s infinite linear;-moz-animation:spinner 2s infinite linear;animation:spinner 2s infinite linear}
@-webkit-keyframes spinner{0%{-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}50%{-webkit-transform:rotateY(45deg);transform:rotateY(45deg)}100%{-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}}
@keyframes spinner{0%{-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}50%{-webkit-transform:rotateY(45deg);transform:rotateY(45deg)}100%{-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}}
.bot{width:100%;position:fixed;left:0;bottom:0;background:#000;height:65px;color:#fff;z-index:4;padding:10px 0px 0px 0px; filter: alpha(opacity=85); opacity:0.85}
.bot_icon{width:39px;position:absolute;right:40px;bottom:10px;z-index:5;cursor:pointer}
.copy_bg{padding:14px 0 20px 0;background:#000;overflow:hidden;color:#fff}
.copyright{width:1170px;margin:0 auto;padding:0 2px 0 28px;font-size:13px}
.copyright a{color:#fff;}
.bot_con{min-height:65px;_height:65px;overflow:hidden}
.bot_con li{float:left}
.bot_r{float:left;font-size:14px;line-height:20px;padding:0 0 0 19px}
#bot_left{position:absolute;left:0;top:20px;font-size:36px;display:none;cursor:pointer}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes flipInY{0%{-webkit-transform:perspective(400px) rotate3d(0,1,0,90deg);transform:perspective(400px) rotate3d(0,1,0,90deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in;opacity:0}40%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-20deg);transform:perspective(400px) rotate3d(0,1,0,-20deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in}60%{-webkit-transform:perspective(400px) rotate3d(0,1,0,10deg);transform:perspective(400px) rotate3d(0,1,0,10deg);opacity:1}80%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-5deg);transform:perspective(400px) rotate3d(0,1,0,-5deg)}100%{-webkit-transform:perspective(400px);transform:perspective(400px)}}
@keyframes flipInY{0%{-webkit-transform:perspective(400px) rotate3d(0,1,0,90deg);-ms-transform:perspective(400px) rotate3d(0,1,0,90deg);transform:perspective(400px) rotate3d(0,1,0,90deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in;opacity:0}40%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-20deg);-ms-transform:perspective(400px) rotate3d(0,1,0,-20deg);transform:perspective(400px) rotate3d(0,1,0,-20deg);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in}60%{-webkit-transform:perspective(400px) rotate3d(0,1,0,10deg);-ms-transform:perspective(400px) rotate3d(0,1,0,10deg);transform:perspective(400px) rotate3d(0,1,0,10deg);opacity:1}80%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-5deg);-ms-transform:perspective(400px) rotate3d(0,1,0,-5deg);transform:perspective(400px) rotate3d(0,1,0,-5deg)}100%{-webkit-transform:perspective(400px);-ms-transform:perspective(400px);transform:perspective(400px)}}
.flipInY{-webkit-backface-visibility:visible!important;-ms-backface-visibility:visible!important;backface-visibility:visible!important;-webkit-animation-name:flipInY;animation-name:flipInY}
@-webkit-keyframes scaleSmall{0%{-webkit-transform:scale(0.8);opacity:0}100%{-webkit-transform:scale(1);opacity:1}}
@-moz-keyframes scaleSmall{0%{-moz-transform:scale(0.8);opacity:0}100%{-moz-transform:scale(1);opacity:1}}
@-o-keyframes scaleSmall{0%{-o-transform:scale(0.8);opacity:0}100%{-o-transform:scale(1);opacity:1}}
@keyframes scaleSmall{0%{transform:scale(0.8);opacity:0}100%{transform:scale(1);opacity:1}}
.scaleSmall{-webkit-animation-name:scaleSmall;-moz-animation-name:scaleSmall;-o-animation-name:scaleSmall;animation-name:scaleSmall}
@-webkit-keyframes bounceInLeft{0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000)}0%{opacity:0;-webkit-transform:translate3d(-3000px,0,0);transform:translate3d(-3000px,0,0)}60%{opacity:1;-webkit-transform:translate3d(25px,0,0);transform:translate3d(25px,0,0)}75%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}90%{-webkit-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0)}100%{-webkit-transform:none;transform:none}}
@keyframes bounceInLeft{0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000)}0%{opacity:0;-webkit-transform:translate3d(-3000px,0,0);-ms-transform:translate3d(-3000px,0,0);transform:translate3d(-3000px,0,0)}60%{opacity:1;-webkit-transform:translate3d(25px,0,0);-ms-transform:translate3d(25px,0,0);transform:translate3d(25px,0,0)}
75%{-webkit-transform:translate3d(-10px,0,0);-ms-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}90%{-webkit-transform:translate3d(5px,0,0);-ms-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0)}100%{-webkit-transform:none;-ms-transform:none;transform:none}}
.bounceInLeft{-webkit-animation-name:bounceInLeft;animation-name:bounceInLeft}
@-webkit-keyframes bounceInRight{0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000)}0%{opacity:0;-webkit-transform:translate3d(3000px,0,0);transform:translate3d(3000px,0,0)}60%{opacity:1;-webkit-transform:translate3d(-25px,0,0);transform:translate3d(-25px,0,0)}75%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}90%{-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}100%{-webkit-transform:none;transform:none}}
@keyframes bounceInRight{0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000)}0%{opacity:0;-webkit-transform:translate3d(3000px,0,0);-ms-transform:translate3d(3000px,0,0);transform:translate3d(3000px,0,0)}60%{opacity:1;-webkit-transform:translate3d(-25px,0,0);-ms-transform:translate3d(-25px,0,0);transform:translate3d(-25px,0,0)}75%{-webkit-transform:translate3d(10px,0,0);-ms-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}90%{-webkit-transform:translate3d(-5px,0,0);-ms-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}100%{-webkit-transform:none;-ms-transform:none;transform:none}}
.bounceInRight{-webkit-animation-name:bounceInRight;animation-name:bounceInRight}
.pf{width:73px;position:fixed;top:300px;right:30px;z-index:999;display:none}

.pf_nr{background:url(../images/pf02.jpg) repeat-y 54px top;padding:10px 0}

.pf_nr li{height:36px}

.pf_nr li a{height:36px;display:block;color:#737171;font-size:14px;background:url(../images/pf03.png) no-repeat 48px 13px;line-height:36px}

.pf_nr li a:hover{color:#f81800;text-decoration:none;background:url(../images/pf05.png) no-repeat 37px top}

